<%= render "layouts/header" %>
<div class="row">
  <div class="col-md-6 col-md-offset-3">
    <h1><%= @user.userName %></h1>
    <p>
      <strong>Firstname:</strong>
      <%= @user.firstName %>
    </p>

    <p>
      <strong>Lastname:</strong>
      <%= @user.lastName %>
    </p>

    <p>
      <strong>Emailaddress:</strong>
      <%= @user.emailAddress %>
    </p>

    <p>
      <strong>Birthday:</strong>
      <%= @user.birthday %>
    </p>
    <%= link_to 'Edit', edit_user_path(@user) , :class => 'btn btn-info' %>
    <%= link_to 'Back', weekoverview_index_path , :class => 'btn btn-info' %>
  </div>
</div>

